One click install CGI scripts updates!
We have updated the following scripts for you to install and use through your web hosting control panel:
WordPress 3.0.1
BuddyPress 1.2.5.2
Zen Cart 1.3.9f
Dru
pal 6.19
Geeklog 1.7.0
Joomla 1.5.20
MediaWiki 1.16.0
Coppermine 1.5.8
As well as replacing WordPress 2.9.2, WordPress 3.0 also replaces WordPress MU (the multi-user version), as the multi-user features have been merged into WordPress as standard.
Shares
Share This